<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi2505s000" xml:lang="de">
   <Header>
      <Title>Aktivitäten (Historie) (tdsmi2505s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie abfragen, welche Art von Aktivitäten abgeschlossen und in der Historie gespeichert ist.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Klicken Sie im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> auf <GUIRef href="/baanerp/td/smi/tdsmi2505s000#exec.user.0" role="command">Merkmale</GUIRef>, um das Programm <Link href="/baanerp/td/smi/tdsmi2506m000" role="session">Merkmale nach Aktivität (Historie) (tdsmi2506m000)</Link> aufzurufen.</Paragraph>
      </GeneralSection>
   </HelpTopic>
</Session>